<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom11_window</Name>
        <WindowId>custom11_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>192</Width>
        <Height>250</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--1erbloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>37</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>41</Height>
        </FullResizeImageDef>


        <!--vie-->


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>8</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>PtsVie</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>45</X>
                <Y>8</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>48</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_hitpoints</Adapter>
        </ScalarLabelDef>


        <!--AF-->


        <LabelDef>
            <Position>
                <X>85</X>
                <Y>8</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>AF</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>102</X>
                <Y>8</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_armor_factor</Adapter>
        </ScalarLabelDef>


        <!--attaque-->


        <LabelDef>
            <Position>
                <X>141</X>
                <Y>8</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Ws</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>160</X>
                <Y>8</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_weapon_skill</Adapter>
        </ScalarLabelDef>


        <!--dégats-->


        <LabelDef>
            <Position>
                <X>19</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dégâts</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>62</X>
                <Y>19</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_weapon_damage</Adapter>
        </ScalarLabelDef>


        <!--Encombrement-->


        <LabelDef>
            <Position>
                <X>103</X>
                <Y>21</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Enc</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>127</X>
                <Y>21</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>cur_encumberance</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>21</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>/</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>150</X>
                <Y>21</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>max_encumberance</Adapter>
        </ScalarLabelDef>


        <!--2emebloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>47</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>61</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>65</Height>
        </FullResizeImageDef>


        <!--force-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>49</Y>
            </Position>
            <ToolTipID>1</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>49</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_strength</Adapter>
            <ColorAdapter>stats_strength_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>49</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Force</Data>
        </LabelDef>


        <!--constit-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>62</Y>
            </Position>
            <ToolTipID>3</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>62</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_constitution</Adapter>
            <ColorAdapter>stats_constitution_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>62</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Constitution</Data>
        </LabelDef>


        <!--dext-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>75</Y>
            </Position>
            <ToolTipID>2</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>75</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_dexterity</Adapter>
            <ColorAdapter>stats_dexterity_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>75</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dextérité</Data>
        </LabelDef>


        <!--viva-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>88</Y>
            </Position>
            <ToolTipID>4</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>88</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_quickness</Adapter>
            <ColorAdapter>stats_quickness_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>88</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Vivacité</Data>
        </LabelDef>


        <!--intel-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>49</Y>
            </Position>
            <ToolTipID>5</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>49</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_intelligence</Adapter>
            <ColorAdapter>stats_intelligence_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>49</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Intelligence</Data>
        </LabelDef>


        <!--empathie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>62</Y>
            </Position>
            <ToolTipID>7</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>62</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_empathy</Adapter>
            <ColorAdapter>stats_empathy_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>62</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Empathie</Data>
        </LabelDef>


        <!--piété-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>75</Y>
            </Position>
            <ToolTipID>6</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>75</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_piety</Adapter>
            <ColorAdapter>stats_piety_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>75</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Piété</Data>
        </LabelDef>


        <!--charisme-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>88</Y>
            </Position>
            <ToolTipID>8</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>88</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_charisma</Adapter>
            <ColorAdapter>stats_charisma_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>88</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Charisme</Data>
        </LabelDef>


        <!--3emebloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>116</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>44</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>114</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>48</Height>
        </FullResizeImageDef>


        <!--conton-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>118</Y>
            </Position>
            <ToolTipID>9</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_crush_color</ColorAdapter>
            <Adapter>stats_crush</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Cont</Data>
        </LabelDef>


        <!--Tranchant-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>131</Y>
            </Position>
            <ToolTipID>10</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_slash_color</ColorAdapter>
            <Adapter>stats_slash</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Tranc</Data>
        </LabelDef>


        <!--estoc-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>144</Y>
            </Position>
            <ToolTipID>11</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_thrust_color</ColorAdapter>
            <Adapter>stats_thrust</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Estoc</Data>
        </LabelDef>


        <!--froid-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>118</Y>
            </Position>
            <ToolTipID>13</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_cold_color</ColorAdapter>
            <Adapter>stats_cold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Froid</Data>
        </LabelDef>


        <!--chaleur-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>131</Y>
            </Position>
            <ToolTipID>12</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_heat_color</ColorAdapter>
            <Adapter>stats_heat</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Chaud</Data>
        </LabelDef>


        <!--matière-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>144</Y>
            </Position>
            <ToolTipID>14</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_matter_color</ColorAdapter>
            <Adapter>stats_matter</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Matièr</Data>
        </LabelDef>


        <!--corps-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>118</Y>
            </Position>
            <ToolTipID>15</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_body_color</ColorAdapter>
            <Adapter>stats_body</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Corps</Data>
        </LabelDef>


        <!--esprit-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>131</Y>
            </Position>
            <ToolTipID>16</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_spirit_color</ColorAdapter>
            <Adapter>stats_spirit</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>131</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Esprit</Data>
        </LabelDef>


        <!--energie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>144</Y>
            </Position>
            <ToolTipID>17</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_energy_color</ColorAdapter>
            <Adapter>stats_energy</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>144</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Energ</Data>
        </LabelDef>


        <!--4emebloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>168</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>82</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>166</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>86</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <Position>
                <X>40</X>
                <Y>173</Y>
            </Position>
            <Width>156</Width>
            <Height>74</Height>
            <TemplateName>listbox_bg_sm_font</TemplateName>
            <AdapterName>stats_specs</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--Boutons-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>168</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>58</Width>
            <Height>82</Height>
        </FullResizeImageDef>


        <ButtonDef>
            <Position>
                <X>7</X>
                <Y>174</Y>
            </Position>
            <TemplateName>button_small</TemplateName>
            <Label>Inv.</Label>
            <OnClickEvent>ToggleStatsInventory</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>7</X>
                <Y>192</Y>
            </Position>
            <TemplateName>button_small</TemplateName>
            <Label>Mini</Label>
            <OnClickEvent>ToggleCustom12</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>7</X>
                <Y>210</Y>
            </Position>
            <TemplateName>button_small</TemplateName>
            <Label>Bonus</Label>
            <OnClickEvent>bonuses</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>7</X>
                <Y>228</Y>
            </Position>
            <TemplateName>button_small</TemplateName>
            <Label>Résists</Label>
            <OnClickEvent>WarmapUpdateBonuses</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
